/* BEGIN c-button-8 */
.c-button-8 {
    display: inline-block;
    padding: 5px 10px;
    font-size: 15px;
    border-radius: 5px;
    overflow: hidden;
    color: #B90000;
    background-color: #fff;
    position: absolute;
    transition: box-shadow 0.5s;
    border: 2px solid #B90000;
    right: 30px;
    bottom: 20px;
    font-weight: 500;
}
.c-button-8 span::before {
    color: #fff;
}
.c-button-8>i.fa {
    padding-left: 5px;
}
.c-button-8::after {
    content: '';
    background-color: rgba(255, 255, 255, 0.2);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -140%, 0);
    transition: transform 0.35s;
}
.c-button-8:hover {
    background-color: #B90000;
    color: #fff;
}
.c-button-8:hover::after {
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 140%, 0);
}

/* END c-button-8 */
/* Style chung s-pagination */
[class*="s-pagination-"] {
    padding: 25px 0 0;
    font-size: 12px;
}
[class*="s-pagination-"]::after {
    content: '';
    display: table;
    clear: both;
}
[class*="s-pagination-"]>li {
    display: inline-block;
    margin: 0 2px;
    border: 1px solid #ddd;
    line-height: 2.334em;
    width: 2.5em;
    height: 2.5em;
    transition: all 0.3s;
}
[class*="s-pagination-"]>li>a {
    display: block;
    color: #999;
    font-weight: bold;
    text-align: center;
}
[class*="s-pagination-"]>li:hover {
    background-color: #eee;
    color: #999;
}
[class*="s-pagination-"]>li.active>a {
    color: #fff;
}

/* BEGIN s-pagination-1 */
.s-pagination-1>li {
    border-radius: 3px;
}

/* END s-pagination-1 */
.s-product {
    padding: 25px 0;
}
.s-product .s-content {
    position: relative;
    padding-bottom: 245px;
    cursor: pointer;
    display: block;
    margin-bottom: 35px;
    height: calc(100% - 35px);
}
.s-product .s-content .ht-ratio--75 {
    border-radius: 10px;
}
.s-product .s-content img {
    transition: all 1s;
}
.s-product .s-content:hover img {
    transform: scale(1.1, 1.1);
}
.s-product .s-content:hover .s-title .more {
    box-shadow: rgb(0 0 0 / 19%) 0px 10px 20px, rgb(0 0 0 / 23%) 0px 6px 6px;
}
.s-product .s-content img {
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
}
.s-product .s-content .s-title {
    position: absolute;
    top: 45%;
    width: 100%;
    height: auto;
}
.s-product .s-content .s-title .more {
    background-color: #569D35;
    margin: 0 20px;
    padding: 20px 20px 50px;
    color: #fff;
    border-radius: 25px;
    transition: all 1s;
    height: 100%;
}
.s-product .s-content .s-title .more h2 {
    font-size: 25px;
    font-weight: 500;
    margin-bottom: 15px;
    color: #FFFF00;
}
.s-product .s-content .s-title .more span {
    font-size: 20px;
}
.s-product .s-content .s-title .more .c-button-8 {
    font-size: 15px;
}
.s-product .s-content .s-title .more p {
    text-align: justify
}
.s-product .s-content .s-title .more .handle-content {
    display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 9;
  overflow: hidden;
}
/* responsive */
@media (max-width: 1259px) {
    .s-product .s-content {
        margin-bottom: 130px;
        height: calc(100% - 130px);
    }
}

@media (max-width: 991px) {
    .s-product .s-content {
        padding-bottom: 40px;
        margin-bottom: 0;
        height: 100%;
    }
    .s-product .s-content .s-title {
        position: unset;
    }
    .s-product .s-content .s-title .more {
        margin: 10px 0 0 0;
    }
    .s-product .s-content .s-title .more .c-button-8 {
        position: relative;
        float: right;
        margin-top: 15px;
    }
}
@media (max-width: 767px) {
    .s-product {
        padding: 25px 0;
    }
}
@media (max-width: 480px) {
    .s-product .s-content .s-title .more h2 {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .s-product .s-content .s-title .more span {
        font-size: 18px;
    }
    .s-product .s-content .s-title .more p {
        font-size: 12px;
    }
    .s-product .s-content .s-title .more .c-button-8 {
        bottom: 10px;
        font-size: 12px;
    }
    [class*="s-pagination-"] {
        padding: 0;
    }
}
@media (max-width: 375px) {
    .s-product .s-content .s-title .more .handle-content {
        display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 10;
      overflow: hidden;
    }
}